{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/575",
  "scrapedAt": "2025-12-17T09:10:48.833Z",
  "page": 575,
  "count": 10,
  "items": [
    {
      "date": "28 ก.ย. 2565",
      "no": "ปท 0023.1/ว2336",
      "title": "การสนับสนุนการเผยแพร่หนังสือสารานุกรมไทยสำหรับเยาวชน ฯ (ประกาศมาแล้ว 1175 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สารานุกรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_301053_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สารานุกรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_301053_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 575,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/575"
    },
    {
      "date": "28 ก.ย. 2565",
      "no": "ปท 0023.5/ 15778",
      "title": "หารือการกันเงินงบประมาณรายจ่ายประจำปี (ประกาศมาแล้ว 1175 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หารือการกันเงินงบประมาณรายจ่ายประจำปี.pdf&filepath=dispatch_upload/backend/core_dispatch_301020_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หารือการกันเงินงบประมาณรายจ่ายประจำปี.pdf&filepath=dispatch_upload/backend/core_dispatch_301020_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 575,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/575"
    },
    {
      "date": "28 ก.ย. 2565",
      "no": "ปท 0023.3/ว15632",
      "title": "เชิญประชุมคณะกรรมการจัดการสิ่งปฏิกูลและมูลฝอยจังหวัดปทุมธานี ครั้งที่ 2/2565 (ประกาศมาแล้ว 1175 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชุม คกก. สิ่งปฏิกูลและมูลฝอยจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_300985_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชุม คกก. สิ่งปฏิกูลและมูลฝอยจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_300985_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 575,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/575"
    },
    {
      "date": "28 ก.ย. 2565",
      "no": "ปท 0023.3/ว15712",
      "title": "ประชาสัมพันธ์การอบรมการใช้งานระบบสารสนเทศเพื่อการดำเนินงานโครงการจัดสรรเงินอุดหนุนนักเรียนยากจนพิเศษแบบมีเงื่อนไข ผ่านช่องทางสื่ออิเล็กทรอนิกส์ (ประกาศมาแล้ว 1175 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การอบรมการใช้งานระบบสารสนเทศเพื่อการดำเนินงานโครงการจัดสรรเงินอุดหนุนนักเรียนยากจนพิเศษแบบมีเงื่อนไข ผ่านช่องทางสื่ออิเล็กทรอนิกส์.pdf&filepath=dispatch_upload/backend/core_dispatch_300972_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การอบรมการใช้งานระบบสารสนเทศเพื่อการดำเนินงานโครงการจัดสรรเงินอุดหนุนนักเรียนยากจนพิเศษแบบมีเงื่อนไข ผ่านช่องทางสื่ออิเล็กทรอนิกส์.pdf&filepath=dispatch_upload/backend/core_dispatch_300972_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 575,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/575"
    },
    {
      "date": "28 ก.ย. 2565",
      "no": "ปท 0023.3/ว15710",
      "title": "การนำหลักสูตรต้านทุจริตศึกษา (Anti-Corruption Education) ไปปรับใช้ในการจัดการเรียนการสอนในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1175 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การนำหลักสูตรต้านทุจริตศึกษา (Anti-Corruption Education) ไปปรับใช้ในการจัดการเรียนการสอนในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_300970_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การนำหลักสูตรต้านทุจริตศึกษา (Anti-Corruption Education) ไปปรับใช้ในการจัดการเรียนการสอนในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_300970_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 575,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/575"
    },
    {
      "date": "27 ก.ย. 2565",
      "no": "ปท 0023.5/ 15687",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 1176 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=15687 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_300952_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=15687 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_300952_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 575,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/575"
    },
    {
      "date": "27 ก.ย. 2565",
      "no": "ปท 0023.3/ว15666",
      "title": "แนวทางการปฏิบัติให้มีสิ่งก่อสร้างในเขตอุทยานแห่งชาติ และวนอุทยาน ตามระเบียบกรมอุทยานแห่งชาติ สัตว์ป่า และพันธุ์พืช ว่าด้วยการปฏิบัติการของพนักงานเจ้าหน้าที่ในอุทยานแห่งชาติ วนอุทยาน สวนพฤกษศาสตร์ และสวนรุกขชาติ พ.ศ. 2564 (ประกาศมาแล้ว 1176 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการปฏิบัติให้มีสิ่งก่อสร้างในเขตอุทยานแห่งชาติฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_300921_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการปฏิบัติให้มีสิ่งก่อสร้างในเขตอุทยานแห่งชาติฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_300921_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 575,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/575"
    },
    {
      "date": "27 ก.ย. 2565",
      "no": "ปท 0023.3/ว15664",
      "title": "พิจารณาร่างบันทึกข้อตกลงความร่วมมือ (MOU) ว่าด้วยการบูรณาการรักษาความสะอาดและความเป็นระเบียบเรียบร้อยเส้นทางการคมนาคม ทางเท้า เกาะกลางถนน สะพานลอย ท่อระบายน้ำ แหล่งน้ำ คลองชลประทาน สถานที่ท่องเที่ยว และการรักษาทรัพยากรธรรมชาติและสิ่งแวดล้อมของจังหวัดปทุมธ (ประกาศมาแล้ว 1176 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=พิจารณาร่างข้อตกลงความร่วมมือ (MOU)ว่าด้วยการรักษาความสะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_300920_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=พิจารณาร่างข้อตกลงความร่วมมือ (MOU)ว่าด้วยการรักษาความสะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_300920_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 575,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/575"
    },
    {
      "date": "27 ก.ย. 2565",
      "no": "ปท 0023.1/ว2317",
      "title": "โครงการอบรมเชิงปฏิบัติการชุมชนปลอดภัย (ประกาศมาแล้ว 1176 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว2317.pdf&filepath=dispatch_upload/backend/core_dispatch_300911_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว2317.pdf&filepath=dispatch_upload/backend/core_dispatch_300911_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 575,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/575"
    },
    {
      "date": "27 ก.ย. 2565",
      "no": "ปท 0023.2/ 2315",
      "title": "แจ้งกำหนดการส่งผลงานทางวิชาการ กรณีปรับปรุงรอบเดือนตุลาคม 2563 (ประกาศมาแล้ว 1176 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-927133134.pdf&filepath=dispatch_upload/backend/core_dispatch_300891_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-927133134.pdf&filepath=dispatch_upload/backend/core_dispatch_300891_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 575,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/575"
    }
  ]
}